BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 05-18-2005, 08:14 AM   #1 (permalink)
New Member
 
Join Date: May 2005
Model: 7290
Posts: 2
Post Thanks: 0
Thanked 0 Times in 0 Posts
Exclamation Need to find BB OS Version 3.6 for 7290

Please Login to Remove!

Anyone know where I can get my hands on a 3.6 version of the system software? It appears all the vendors have moved to 4.0. Any help is appreciated. Thanks
Offline  
Old 05-18-2005, 08:27 AM   #2 (permalink)
Grumpy Moderator
 
NJBlackBerry's Avatar
 
Join Date: Aug 2004
Location: Somewhere in the swamps of Jersey
Model: i5s
Carrier: AT&T
Posts: 27,773
Post Thanks: 32
Thanked 439 Times in 379 Posts
Default

There was no 3.6 for the 7290. Most came out with 3.8.
Are you having problems specifically related to 4.0 on the 7290?
Offline  
Old 05-18-2005, 08:40 AM   #3 (permalink)
CrackBerry Addict
 
rsun's Avatar
 
Join Date: Oct 2004
Location: Delaware, USA
Model: 8320
Carrier: at&t/T-Mobile/Verizon
Posts: 747
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

What vendor did you get your 7290 from?
__________________
Richard Sun
[email address]
Offline  
Old 05-18-2005, 09:35 AM   #4 (permalink)
New Member
 
Join Date: May 2005
Model: 7290
Posts: 2
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Cingular is the vendor. The IT gurus say that I need system software 3.6 in order to work correctly with our Lotus Notes
Offline  
Old 05-18-2005, 10:13 AM   #5 (permalink)
Grumpy Moderator
 
NJBlackBerry's Avatar
 
Join Date: Aug 2004
Location: Somewhere in the swamps of Jersey
Model: i5s
Carrier: AT&T
Posts: 27,773
Post Thanks: 32
Thanked 439 Times in 379 Posts
Default

Oh. They are wrong. There is no 3.6 for the 7290. Suggest (nicely, since they are the gurus) that they investigate further. It will work fine with the 4.0 code.
Offline  
Old 05-18-2005, 10:19 AM   #6 (permalink)
Retired BBF Moderator
 
Mark Rejhon's Avatar
 
Join Date: Aug 2004
Location: Ottawa, Ontario, Canada
Model: Bold
Carrier: Rogers
Posts: 4,870
Post Thanks: 1
Thanked 0 Times in 0 Posts
Default

Version 3.6 is only for older BlackBerries.

There's no such thing as a version 3.6 for the model 7290.

The oldest operating system for the 7290 is Version 3.8.
__________________
Thanks,
Mark Rejhon
Author of XMPP extension XEP-0301:
www.xmpp.org/extensions/xep-0301.html - specification
www.realjabber.org - open source
Offline  
Old 05-18-2005, 01:00 PM   #7 (permalink)
New Member
 
Join Date: May 2005
Model: n/a
Carrier: att
Posts: 6
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

I had the same problem. They are referring to the desktop manager software. It can be downloaded from RIM. I believe our IT guy had to uninstall all previous versions, including registry entries - install desktop manager 3.6 - reinstall most recent desktop manager over the top of 3.6. Everything was great after that.
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.